@charset "UTF-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666 url(../images/layout/pageBackground.gif) repeat;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
	a {
		color: #0d2289;
	}
body #container { 
	width: 780px;
	background: url(../images/layout/bodyBackgroundSub.gif) repeat-y;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: solid black;
	border-width: 0 0 9px 0;
	text-align: left; /* this overrides the text-align: center on the body element. */
	padding: 0 8px 0 8px;
}

/*--header--*/
div#header {
	padding:  28px 0 0 0;
	height: 146px;
	background: url(../images/layout/ssfl_header.png) 0 28px no-repeat;
	border: 1px solid white;
	border-top: none;
	position: relative;
	z-index: 2;
}
	/*--DOE Logo--*/
	div#header a#DOELogo {
		display: block;
		height: 80px;
		width: 290px;
		position: absolute;
		top: 50px;
		left: 20px;
		text-indent: -1000px;
		overflow: hidden;
	}
	
	/*--ETEC Logo--*/
	div#header a#ETECLogo {
		display: block;
		height: 53px;
		width: 416px;
		position: absolute;
		top: 66px;
		left: 348px;
		text-indent: -1000px;
		overflow: hidden;
	}

	/*--doeNavigation--*/
	div#doeNavigation {
		background: black url(../images/nav/nav.doe.jpg) no-repeat;
		height: 28px;
		margin-top: -29px;
		border-bottom: 1px solid white;
		position: relative;
		overflow: hidden;
	}
		div#doeNavigation a {
			position: absolute;
			display: block;
			height: 18px;
			bottom: 0;
			text-indent: -9999px;
			overflow: hidden;
		}
		div#doeNavigation a#aboutDOE {
			left: 0;
			width: 82px;
		}
		div#doeNavigation a#organization {
			left: 83px;
			width: 108px;
		}
		div#doeNavigation a#news {
			left: 192px;
			width: 49px;
		}
		div#doeNavigation a#contactUs {
			left: 242px;
			width: 90px;
		}
		div#doeNavigation a#siteMap {
			left: 445px;
			width: 90px;
			height: 28px;
			border-left: 1px solid white;
			background: url(../images/nav/nav.siteMap.jpg) no-repeat;
		}
		div#doeNavigation form {
			margin: 0;
			padding: 0;
		}
		div#doeNavigation div.search-area {
			position: absolute;
			left: 537px;
			width: 241px;
		}
		div#doeNavigation div.search-area span{
			height:28px;
			width:63px;
			overflow:hidden;
			text-indent:-9999px;
			border-left:1px solid #fff;
			background:url(../images/nav/nav.Search.jpg) no-repeat;
			float:left;
		}
		.search-area label{
			float:left;
			padding:0 2px 0 0;
		}
		.search-area .text{
			float:left;
			margin:4px 0 0;
			padding:1px 5px;
			color:#000;
			width:135px;
			font:11px Verdana, Arial, Helvetica, sans-serif;
		}
		.search-area input#search {
			border: 0;
			height: 18px;
		}
		.search-area .btn{
			position: absolute;
			bottom: 0;
			right: 0;
			padding:0;
			margin:4px 0 0;
		}
/*--search--*/
div#searchResultsWrapper iframe {
	width: 745px;
}

/*--navigation--*/
ul#topNavigation{
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0;
	padding: 0 0 0 9px;
	width: 98%;
	clear: both;
	height: 35px;
	font-family: 'Metrophobic', san-serif;
}
ul#topNavigation li{
	display: block;
	float:left;
	list-style:none;
	padding:0 0 0 1px;
	height: 35px;
	position: relative;
	text-transform: uppercase;
	background: #000;
	margin-left: 1px;
	text-align: center;
	font-weight: bold;
}
ul#topNavigation li:first-child{padding:0;}
ul#topNavigation a {
	display: block;
	height:35px;
	cursor:pointer;
	overflow:hidden;
	text-decoration:none;
	color: #fff;
	padding: 0px 6px;
}
ul#topNavigation li {
	width: 15%;
	line-height: 35px
}
ul#topNavigation li.cleanup,
ul#topNavigation li.enviro-health {
	width: 19%;
	line-height: 15px;
	height: 32px;
	padding-top: 3px;
}
/*ul#topNavigation li.etec-background {
	width: 140px;
	background:url(../images/nav/nav.etecBackground.jpg) no-repeat;
}
ul#topNavigation li.the-project {
	width: 101px;
	background:url(../images/nav/nav.theProject.jpg) no-repeat;
}
ul#topNavigation li.regulation {
	width: 97px;
	background:url(../images/nav/nav.regulation.jpg) no-repeat;
}
ul#topNavigation li.cleanup {
	width: 76px;
	background:url(../images/nav/nav.cleanup.jpg) no-repeat;
}
ul#topNavigation li.eis {
	width: 37px;
	background:url(../images/nav/nav.eis.jpg) no-repeat;
}
ul#topNavigation li.health-and-safety {
	width: 130px;
	background:url(../images/nav/nav.healthAndSafety.jpg) no-repeat;
}
ul#topNavigation li.history {
	width: 72px;
	background:url(../images/nav/nav.history.jpg) no-repeat;
}
ul#topNavigation li.reading-room {
	width: 117px;
	background:url(../images/nav/nav.readingRoom.jpg) no-repeat;
}*/
ul#topNavigation li:hover,
ul#topNavigation li.hover {position:relative;}
ul#topNavigation li:hover ul.sub-menu,
ul#topNavigation li.hover ul.sub-menu{display:block;}
ul#topNavigation li:hover ul.sub-menu ul,
ul#topNavigation li.hover ul.sub-menu ul{display:none;}
ul#topNavigation ul.sub-menu{
	display: none;
	z-index:999;
	position:absolute;
	top:35px;
	left:0;
	width:208px;
	margin:0;
	padding:0;
}
	ul#topNavigation li.history ul.sub-menu {
		margin-left: -14px;
	}
	ul#topNavigation li.reading-room ul.sub-menu {
		right: 0;
		left: auto;
	}
ul#topNavigation ul.sub-menu li {
	width: 206px;
	background: #000;
	padding: 0;
	border: 1px solid white;
	margin-left: -1px;
	height: 28px;
}
	ul#topNavigation li.reading-room ul.sub-menu li {
		margin-left: 2px;
	}
ul#topNavigation ul.sub-menu li a {
	color:#fff;
	text-indent:0;
	float:none;
	text-decoration:none;
	font:10px/14px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	width: 100%;
	padding: 6px 0px 6px 6px;
	height: auto;
	text-transform: capitalize;
	text-align: left;
}
ul#topNavigation ul.sub-menu a:hover {text-decoration:underline;}
ul#topNavigation ul.sub-menu li:hover ul,
ul#topNavigation ul.sub-menu li.hover ul {display:block;}
ul#topNavigation ul.sub-menu ul {
	display:none;
	position:absolute;
	top:0;
	left:171px;
	width:172px;
	margin:0;
	padding:0;
}

/*------sideBar-----*/
body #sideBar {
	float: left; /* since this element is floated, a width must be given */
	width: 166px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	padding: 0 10px 0 10px;
	margin: 51px 0 0 0;
}
	ul#menu {
		margin: 0;
		padding: 0;
		display: block;
		overflow: hidden;
	}
	ul#menu li {
		float: left;
		list-style: none;
		display: block;
		padding: 2px 1px 1px 1px;
		font-size: 10px;
		width: 165px;
		margin: 0 0 3px 0;
		line-height: 1.5em;
	}
		ul#menu li a {
			display:block;
			color: #595959;
			padding: 6px 6px 6px 6px;
			text-decoration: none;
			font: bold 10px Verdana, Arial, Helvetica, sans-serif;
			font-weight: bold;
			background: url(../images/nav/subNavBackground.png) right bottom no-repeat;
			background-position: bottom right;
		}
		ul#menu li ul {
			padding: 0 0 0 19px;
			display: none;
		}
		ul#menu li ul.active {
			display: block;
			margin: 0;
			padding: 0;
		}
			ul#menu li ul li {
				font-weight: normal;
				background: none;
				display: list-item;
				list-style: none;
				width: 147px;
				color: #CCCCCC;
				padding-left: 15px;
				background: url(../images/bullet.gif) 2px .75em no-repeat;
			}
			ul#menu li ul li a {
				background: none;
				padding: 0;
				margin: 0;
				font-weight: normal;
			}
	ul#menu a.active {color:#ac4d1e;}
	ul#menu a:hover {text-decoration:underline;}

/*----mainContent----*/
body #mainContent { 
	margin: 0 0 0 198px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sideBar div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sideBar space when the content in #sideBar ends. */
	padding: 56px 10px 5px 0; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	position: relative;
}
	p, li {
		font-size: 11px;
	}
	h2 {
	position: absolute;
	top: 0;
	left: 0;
	width: 778px;
	margin: 0 0 0 -198px;
	padding: 0;
	height:31px;
	overflow:hidden;
	text-indent:-9999px;
	border: solid white;
	border-width: 0 1px 19px 1px;
	background-image: url(../images/headings/bg-welcome-to-etec.gif);
	}
	h3 {
		font-size: 13px;
		color:  #31603e;
	}
	h4 {
		font-size: 11px;
		color: #666666;
	}
	a {
		color: #0d2289;
	}
	div.rightFloat {
		margin-left: 20px;
		float: right;
	}
	div.leftFloat {
		margin-right: 20px;
		float: left;
	}
		div.rightFloat img, div.leftFloat img {
			border: 4px solid #31603e;
		}
	#mainContent label {
		font-size: 10px;
		font-weight: normal;
		color: black;
	}

/*--breadcrumb--*/
.breadcrumb{
	width:578px;
	overflow:hidden;
	font-size: 10px;
	position: absolute;
	top: 223px;
	left: 50%;
	margin-left: -198px;
	text-align: right;
	z-index: 1;
}
	.breadcrumb strong{	
		color:#595959;
		padding-right: .25em;
	}
	.breadcrumb a {
		text-decoration: none;
	}
	.breadcrumb a:hover{
		text-decoration:underline;
	}

/*------footer-------*/
#footer {
	width:758px;
	clear:both;
	padding:20px 10px;
	font-size: 10px;
	padding: 80px 10px 10px 10px;
	background: white url(../images/layout/doeFooter.jpg) 0px 10px no-repeat;
	border: 1px solid white;
	position: relative;
}

	/*--EM Office Logo--*/
	div#footer a#EMLink {
		display: block;
		height: 70px;
		width: 780px;
		position: absolute;
		top: 0px;
		left: 0px;
		text-indent: -1000px;
		overflow: hidden;
	}
		
	#footer span.label {
	font-weight: bold;
	float: left;
	clear: left;
	width: 9em;
	height: 2em;
	}
.listTitle {
	font-size: 12px;
	font-weight: 700;
	color:#142949;
	padding-left: 25px;
}
.style21 
{
	color: #006600;
	font-size: 20px;
	font-weight: bold;
}
.eis{
	color:blue;
}
